.cm-tooltip { position: relative; display: inline-block; margin: 0 0 0 3px; }
.cm-tooltip i { font-size: 18px; vertical-align: middle; cursor: pointer; }
.cm-tooltip .tooltiptext { position: absolute; top: 120%; left: 50%; visibility: hidden; width: 170px; margin-left: -85px; background: #000000; font-size: 11px; line-height: 140%; font-weight: 400; letter-spacing: 0.1px; color: #fff; text-align: center; border-radius: 6px; padding: 5px 8px; z-index: 3;}
.cm-tooltip .tooltiptext:after { position: absolute; content: ""; left: calc(50% - 7px); top: -6px; width: 0; height: 0; border-style: solid; border-width: 0 7px 7px 7px; border-color: transparent transparent #000000 transparent; }
.cm-tooltip:hover .tooltiptext { visibility: visible; }
.request_service.booking_boarding .checkin-time.note-added .ac-form-group.dob:before, .checkin-time.note-added .ac-form-group.dob:before { line-height: 47px }
.note-added .ac-form-group label { margin-bottom: 7px }
.request_service.booking_boarding .checkin-time.note-added .ac-form-group.form_select:before, .checkin-time.note-added .ac-form-group.form_select:before { top: 15px; line-height: normal; }

.welcome_sec .container .welcome_img { position:static; opacity:1 !important }
.services .container { max-width:1024px }
.services .owl-carousel .owl-stage { margin: 0 auto; }
.services .owl-carousel .owl-stage .owl-item.active:first-child:after { background:none }
.services .all_item .main_item .content { padding:50px 15px; text-align:left; }
.services .all_item .main_item .content p { min-height:70px }
.additional_servies .detail-booking .main-y-b { position:static !important; margin-top:0 !important }
.checkout-screen .detail-booking .payment-m-d { margin-left:0 }
/*.additional_servies .top_bar .list-item { width:100% !important; display:block; text-align:left !important; }
.additional_servies .top_bar .list-item+.list-item { margin:20px 0 0 0 }
.additional_servies .top_bar .list-item:after { display:none; }*/
.request_service.booking_boarding .pets_list_m  { margin-bottom:10px }

@media(min-width:767px){
	.services .main_item .d-flex { display:flex; align-items:center; }
}
@media(min-width:1025px){
	header.nav-up .menu ul li a {color: #ffd167;}
}
/*@media(max-width:1599px){
	.additional_servies .top_bar .list-item .ac-form-group { display:block; margin:5px 25px }
}*/
@media(max-width:767px){
	.welcome_sec { padding:50px 0 }
	.services .all_item .main_item .content { padding:15px 20px 20px 20px }
/*	.additional_servies .top_bar .list-item .ac-form-group { margin:5px }*/
}